Wordpress is known to be one of the most widely used CMS around the globe. Unfortunately,  
CMS software has its own minor flaws or bugs.

http://wordpress.org/support/topic/website-repeatedly-hacked

We are advising everyone to upgrade all the plugins/addons our clients are using as there's
always new ways to create exploit to an out-dated Wordpress plugins/addons that lead to
security breach of even a single Wordpress installations.

We highly suggest to read more:

http://codex.wordpress.org/FAQ_My_site_was_hacked

Please be advised accordingly.



Friday, April 25, 2014







« Back